Skocz do zawartości


- - - - -

Military Transport 3.1.09



31 odpowiedzi w tym temacie

#21 LeWaR

    Admirał

  • Admiralicja
  • 1920 postów
  • Rasa: Teladi
  • Gram w: X2: The Threat, X3: Reunion, X3: Terran Conflict, X3: Albion Prelude, X: Rebirth

Napisano 28 grudzień 2010 - 17:39

Ale heca. Dobrze, że to przetrzymałeś.... :(

#22 Lizard

    Pilot myśliwski

  • Użytkownicy
  • PipPipPipPip
  • 690 postów
  • LokalizacjaHull

Napisano 16 marzec 2011 - 01:24

A wiesz Neofita, że personel możemy werbować z baraków i ośrodków rehabilitacyjnych, a następnie na pokładzie TP lub lotniskowca zmienić im profesje na Mechaników Nawigatorów i temu podobnych ? Jeżeli nie ma takiej możliwości, to oznacza że musimy podszkolić ich w danej dziedzinie. Poczytać o tym warto w dziale Personel transporter.

#23 dee

    Pilot

  • Użytkownicy
  • PipPip
  • 11 postów

Napisano 09 grudzień 2011 - 12:28

Witajcie... mam problem (znowu :)) Gram sobie w XRM i jak wiecie tam latanie M3 to juz raczej uciekanie niż walka, wiec aby poczuć się jak dzielny pilot postanowilem latać czymś innym . Opcja M7 z 20 M3+ na pokładzie jest dość kusząca można poszaleć i nawet sprać tylki jakiemus M1 bez dużej obstawy... problem zaczyna sie pojawiać jak chce troszke ułatwić sobie sprawe, zainstalowałem CODEA wraz z biblotekami ktore potrzebował, i gra sprawia naprawde dobe wrazenie... ale postanowiłem zrobić coś jeszcze chcialem miec w hangarach bombowce rowniez obslugiwane przez Codea, tu zaczynaja sie schody , aby przypisac bombowiec do lotniskowca nalezy na jego pokladzie (bombowca ) miec technika i mechanika lub inżyniera(nie pamietam dokładnie) ale aby miec takie osoby nalezy zainstalowac Military transport i personlell transporter, więc to żem uczynił, niestety coś chyba nie robie tak bo .... po każdym wczytaniu gry otrzymuje dwa komunikaty " For this version of the Military transpor basic salary version 3.1.03 or higher has to be instaled" i taki sam komunikat dotyczacy Personall transporter, nie wiem co to znaczy wiem jedno w rozszerzeniach w opcjach nie mam do przypisania zadnych klawiszy zwiazanych z tymi skryptami ... dodam ze mam zainstalowane biblioteki oraz skrypty najnowsze z pakietu Luckiego ... pomocy :(

#24 Yacek

    Komandor

  • Gwardia
  • 9433 postów
  • LokalizacjaKraków
  • Rasa: Nieznana
  • Gram w: X: Rebirth

Napisano 09 grudzień 2011 - 16:29

Masz starą wersje tych skryptów. Pobierz i zainstaluj najnowszą.
PS. Google translate wyłączyli?

#25 dee

    Pilot

  • Użytkownicy
  • PipPip
  • 11 postów

Napisano 09 grudzień 2011 - 18:27

Wyświetl postUżytkownik Yacek dnia 09 grudzień 2011 - 16:29 napisał

Masz starą wersje tych skryptów. Pobierz i zainstaluj najnowszą.
PS. Google translate wyłączyli?

To nie tak.... mam najnowsze pobrane ze strony Luckiego skrypty i bibllioteki , skrypt w wersji 3.2.06 zas biblioteka 3.6.02 wiec wlasnie dlatego nie kumam co sie dzieje :( bo w zasadzie powinno dzialac.. :)

#26 Yacek

    Komandor

  • Gwardia
  • 9433 postów
  • LokalizacjaKraków
  • Rasa: Nieznana
  • Gram w: X: Rebirth

Napisano 09 grudzień 2011 - 18:38

CODEA też w najnowszej wersji?

#27 dee

    Pilot

  • Użytkownicy
  • PipPip
  • 11 postów

Napisano 09 grudzień 2011 - 18:49

Wyświetl postUżytkownik Yacek dnia 09 grudzień 2011 - 18:38 napisał

CODEA też w najnowszej wersji?

Juz Yacku nie wiem :( wqrzyłem sie i wywalilem gre :) ale tylko po to by raz jeszcze ja zainstalowac... nic nie pomagalo a od 3 dni sie nad tym trudze .... zainstaluje raz jeszcze wszystko na spokojnie ... pozniej przed codea military i personal zrobie kopie gry i bede probowal instalowac i sprawdzac czy dziala ... dzieki mimo wszystko za pomoc ....

#28 Yacek

    Komandor

  • Gwardia
  • 9433 postów
  • LokalizacjaKraków
  • Rasa: Nieznana
  • Gram w: X: Rebirth

Napisano 09 grudzień 2011 - 19:18

Jeszcze jedna sprawa: grasz w wersji PL? Masz spolszczenie do tych skryptów? Spolszczenie masz aktualne? Pewnie nie. Może w plikach tekstowych jest zapisany numer wersji i nawet jeśli wgrywasz aktualne wersje skryptów, to w spolszczeniu masz stary numer i dlatego te komunikaty.

#29 dee

    Pilot

  • Użytkownicy
  • PipPip
  • 11 postów

Napisano 09 grudzień 2011 - 20:36

Wyświetl postUżytkownik Yacek dnia 09 grudzień 2011 - 19:18 napisał

Jeszcze jedna sprawa: grasz w wersji PL? Masz spolszczenie do tych skryptów? Spolszczenie masz aktualne? Pewnie nie. Może w plikach tekstowych jest zapisany numer wersji i nawet jeśli wgrywasz aktualne wersje skryptów, to w spolszczeniu masz stary numer i dlatego te komunikaty.

a widzisz.... tego nie wiedzialem ... wlasnie skonczylem instalowac podstawowa wersje XRM i zaraz pojedynczo wrzuce te "problemowe" skrypty a w razie co zmodyfikuje troszke pliki tekstowe... dzieki wielkie za wskazówki

:( ze tak powiem ... dupa... military transport wersja 3.2.06 pobrana ze strony Lucka... pakiet jezykowy pl był w paczce ... a on mi nadal tę formułke na początku wgrywania gry :) .... ma ktoś jeszcze jakies pomysły?? Dodam ze Codea zainstalowała sie pomyslnie wersja 3.3.04 i biblioteki tez najnowsze ..... gdzie tkwi problem ??

Dobra mam rozwiązanie problemu co prawda rozwiązanie to stwarza mi następny problem ale ...juz ten następny problem dam rade rozwiązać a jak nie ja to na bank WY ;)
Nie kręcąc mowie "piszę" co i jak ... Do właściwego działanie skryptów Militart Transport i Personell Transporter w wersjach najnowszych potrzebujemu skryptu "Basic Salary" niestety nie ma nigdzie takowego skryptu ... pod tą nazwą :o jest pod nazwą "Grundgehalt" ;) dlatego nie mogłem go znaleźdź ... i teraz nie mam juz problemu z nie zainstalowanymi skryptami MT i PT ale jest inny ... ow skrypt Basic Salary nie jest przetlumaczony , :) czy ktoś jest w stanie ta przetlumaczyc ?? a jak nie to niech mi da wskazowki sam to zrobie... link do skryptu http://www.xuniversu...=140&Itemid=220

Użytkownik dee edytował ten post 09 grudzień 2011 - 21:38


#30 NicoleJS(Gość)

  • Goście

Napisano 08 październik 2016 - 03:55

X3 Konflikt Terrański v3.2,2012
skrypt: military transport.
tłumaczenie zassałem.
i nie działa. Czemu?
komunikat pojawia się tej treści:

FOR THIS VERSION OF THE MILITARY TRANSPORT BASIC SALARY VERSION 3.1.03 OR HIGHER HAS TO BE INSTALLED!

Nie mam pojęcia jak to ruszyć.....
i jeszcze jedno, skrypt z systemem uzbrojenia CODEA jest super, ale jak zatrudnić pilota dla niszczyciela?
CODEA jeśli dobrze rozumiem wymaga pilota.





Użytkownicy przeglądający ten temat: 1

0 użytkowników, 1 gości, 0 anonimowych